#home_banner {
    background-image: url(../img/banner.webp);
    background-size: cover;
    /* height: 563px; */
    background-repeat: no-repeat;
    position: relative;
    padding: 146px 0 70px;
}
#home_banner,
:-webkit-full-screen:not(:root:root) {
    background-image: url(../img/banner.jpg);
}
#home_banner .container {
    position: relative;
    height: 100%;
}
#home_banner:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg,rgb(13 34 60 / 35%),rgb(0 0 0 / 50%));
	background: -webkit-linear-gradient(180deg,rgb(13 34 60 / 35%),rgb(0 0 0 / 50%));
}
.home .banner_caption p {
    margin: 0;
}
.home .banner_caption h4 {
    margin: 10px 0 0;
    font-size: 15px;
    font-style: italic;
}
section:not(#home_banner){
	padding: 80px 0;
}
/*custom cta section css*/
section.custom-cta-section::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(90deg, rgb(190 231 226 / 85%) 100%, rgba(255,255,255,0) 87%);
}
section.custom-cta-section {
    background-image: url("https://californiamarijuanadoctor.com/wp-content/uploads/2023/07/alex-andrews-821754-scaled.jpg");
    background-size: cover;
    padding: 47px 0 !important;
    position: relative;
    z-index: 1;
    background-position: center;
}
section.custom-cta-section h3 {
    font-size: 31px !important;
    font-weight: 700 !important;
    line-height: 1.2 !important;
}
section.custom-cta-section .slider-button
{
	margin-top: 28px;
}
/*end custom cta section css*/
#custom-table {
    background-color: #17b2a0;
}
#ares_we_serve {
    background-color: #09314f;
    text-align: center;
	color: #fff;
}
ul.areas_list {
    margin-top: 35px;
}

ul.areas_list:after{
	display: table;
	content: "";
	clear: both;
}
ul.areas_list li {
    width: 14.2%;
    margin: 10px 0;
    float: left;
}
ul.areas_list li a {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    line-height: 24px;
    transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
ul.areas_list li a:hover {
    font-weight: 700;
}
#three_blocks_sec {
    text-align: center;
}
#three_blocks_sec .content_box {
    padding: 30px;
    position: relative;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    box-shadow: 0 0 14px 0 #ddd;
    height: 100%;
}
a.banner_btn {
    background-color: #17b2a0;
    color: #fff;
    padding: 13px 30px;
    display: inline-block;
    margin-top: 30px;
    border-radius: 30px;
    font-weight: 700;
    font-size: 18px;
}
section#ares_we_serve ol {
    list-style: none;
}
#three_blocks_sec .icon_box img {
    max-width: 80px;
	width: 100%;
}
#three_blocks_sec .content_box:hover {
    box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
	-webkit-box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
}
/* #three_blocks_sec .content_box:before {
    position: absolute;
    content: "";
    background: #eee;
    right: -15px;
    top: 0;
    width: 1px;
    height: 100%;
} */
#three_blocks_sec .text_block p {
    min-height: 95px;
}
#three_blocks_sec .block_col:last-child .content_box:before{
	content: none;
}
#home_blog {
    background: #f2f2f2;
}
#home_blog .image-text {
    min-height: 185px;
}
#home_blog .view-all a {
    color: #17b2a0;
    font-weight: 700;
    text-decoration: underline;
    font-size: 15px;
    letter-spacing: 1px;
}
.blog_sec .image-box {
    margin: 0;
}
.blog_sec .image-box img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}
.blog_sec .image-content {
    background: #fff;
    border-bottom: 5px solid #17b2a0;
    padding: 20px;
    border-top: 1px solid #eee;
    text-align: center;
}

.blog_sec .image-content h6 {
    color: #333;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    min-height: 55px;
}
.blog_sec .link-btn a {
    background: #17b2a0;
    color: #fff;
    display: inline-block;
    padding: 8px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    border-radius: 30px;
}
.blog_sec {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transform: scale(0.98);
    margin: 15px 0;
    -webkit-transform: scale(0.98);
}
.blog_sec:hover {
    transform: scale(1);
}
.home .blog_sec .link-more {
    display: none;
}
#steps_sec {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#steps_sec .steps_block {
    background-color: #fff;
    box-shadow: 5px 5px 10px rgb(0 0 0 / 35%);
    -webkit-box-shadow: 5px 5px 10px rgb(0 0 0 / 35%);
    padding: 50px;
}
#steps_sec .steps_block p {
    margin: 15px 0;
}
#steps_sec .steps_block .step_box{
    margin: 25px 0;
}
#full_width_cont {
    background: #f2f2f2;
}
.accordion .card {
    border: 0;
}
.accordion .card-header {
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
}
.accordion .card-header.collapsed,
.card-body.collapse{
    border-bottom: 1px solid #eee;
}
.accordion .card-header a h2 {
    font-size: 20px;
    font-weight: 500;
    color: #000 !important;
    padding: 10px 0 10px 35px;
    display: block;
    position: relative;
    margin: 0;
    text-transform: none;
}
.accordion .card-header a h2:after {
    content: "-";
    position: absolute;
    top: 9px;
    color: #17b2a0;
    font-size: 26px;
    left: 0;
}
.accordion .card-header.collapsed a h2:after {
    /* symbol for "collapsed" panels */
    content: "+"; 
}
.card-body {
    padding: 0 0 35px;
}
.card-body-content {
    margin: 15px 15px 0 55px;
    border-left: 1px solid #17b2a0;
    padding: 0 0 0 20px;
    color: #000;
}
.card-body .min-heading {
    font-size: 20px;
    font-weight: 700;
}
.card-body-content ul {
    list-style: circle;
    padding: 0 0 0 30px;
}
#logos_sec {
    background-color: #f2f2f2;
    padding: 35px 0!important;
}
#logos_sec .container {
    display: flex;
	display: -ms-flexbox;
    align-items: center;
	-webkit-align-items: center;
}
#logos_sec .logo_img {
    width: 20%;
    text-align: center;
}
.review_block {
    background-color: #fff;
    box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
    -webkit-box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
}
.review_block .text_block {
    position: relative;
    padding: 25px 25px 25px 65px;
    min-height: 270px;
}
.review_block .text_block:before {
    position: absolute;
    content: "";
    background-image: url(../img/quote-img.jpg);
    background-repeat: no-repeat;
    top: 25px;
    left: 20px;
    width: 30px;
    height: 25px;
}
.review_img {
    text-align: right;
    position: relative;
    padding: 0 25px;
}
.review_img:before {
    position: absolute;
    content: "";
    background: #eee;
    width: 100%;
    height: 1px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.review_img img {
    border-radius: 50%;
    width: 70px;
    height: 70px;
    position: relative;
}
.review_title {
    padding: 0 25px 25px;
    min-height: 115px;
}
.review_title .h3 {
    color: #17b2a0;
    font-size: 17px;
    text-transform: capitalize;
    font-weight: 700;
    margin: 0;
}
.review_title p {
    font-size: 16px;
    margin: 0 0 5px;
}
.review_title img {
    max-width: 125px;
    width: 100%;
    display: block;
}
.review_block .text_block p{
	margin: 0;
}
#cta_sec:before {
    content: "";
    position: absolute;
    background: rgb(0 0 0 / 35%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#six_blocks_sec .content_box {
    box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
    -webkit-box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
    padding: 35px;
    text-align: center;
    margin: 15px 0;
    height: 100%;
    background-color: #fff;
}
#cta_sec .heading-box span {
    color: #17b2a0;
    font-size: 36px;
}
#six_blocks_sec .icon_box img {
    max-width: 80px;
    width: 100%;
}
section#ares_we_serve li::before,
#home_banner li::before {
    color: #ffffff !important;
    padding-right: 10px;
}
ul.banner_list_item li,section#ares_we_serve ol li,#part ul li {
    position: relative;
}

ul.banner_list_item li::before,
section#ares_we_serve ol li::before,
#part ul li::before {
    content: "✓";
	color:#000000;
	font-size:16px;
	font-weight: 800;
}
section#ares_we_serve {
    background-image: url("https://californiamarijuanadoctor.com/wp-content/uploads/2023/07/store-bg.jpg");
    background-size: cover;
	position:relative;
	z-index:1;
}
section#ares_we_serve::after
{
	content:'';
	position:absolute;
	z-index:-1;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color: rgb(7 40 64 / 83%);
}
#part ul li {
    width: 50%;
    float: left;
}
#part ul {
    margin-bottom: 20px;
    display: inline-block;
}
section#custom-table th, section#custom-table td {
    border: 1px solid #a9a9a9;
    text-align: left;
    padding: 10px;
}
#custom-table {
    background-color: #3adbc0;
}
section#custom-table th {
    background-color: #000;
    color: #fff;
	padding:5px 10px;
}
section.get_growup_license img {
    height: 450px;
    object-fit: cover;
    width: 100%;
}
section#part img {
    height: 402px;
    width: 100%;
    object-fit: cover;
}
section#custom-table table {
    background-color: #fff;
}
section#review_sec {
    background-image:  url("https://californiamarijuanadoctor.com/wp-content/uploads/2023/07/pexels-tirachard-kumtanom-733857.jpg");
	 background-size: cover;
	position:relative;
	z-index:1;
}
section#review_sec::after {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(195 195 195 / 83%);
}
section#faq {
    background-image:url("https://californiamarijuanadoctor.com/wp-content/uploads/2023/07/blue-bg-1.jpg");background-size: cover;
	position:relative;
	z-index:1;
}
#faq h2
{
	color:#fff;
	margin-bottom: 25px;
}
section#full_width_cont {
    background-color: #09324f;
    color: #fff;
}
#faq #accordion {
    box-shadow: rgb(0 0 0 / 53%) 0px 15px 25px, rgb(0 0 0 / 63%) 0px 5px 10px;
    padding: 38px;
    background-color: #ffffff;
}
.copyright {
    border-top: 1px solid #ddd;
    margin-top: 35px;
}
#six_blocks_sec
{
	background-color: #17b2a0 !important;
}
#lab_pricing_table {
	background:rgb(190 190 190 / 26%);
}

#lab_pricing_table .pricing-tables h1 {
	font-size: 48px;
}

#lab_pricing_table .pricing-tables .plan.first {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

#lab_pricing_table .pricing-tables .plan.last {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

#lab_pricing_table .pricing-tables .plan.recommended {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

#lab_pricing_table .pricing-tables .plan.recommended .head {
	margin-bottom: 20px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#lab_pricing_table .pricing-tables.attached .col-sm-4,
#lab_pricing_table .pricing-tables.attached .col-md-4,
#lab_pricing_table .pricing-tables.attached .col-sm-3,
#lab_pricing_table .pricing-tables.attached .col-md-3 {
	padding-left: 0;
	padding-right: 0;
}

#lab_pricing_table .pricing-tables.attached .plan {
	border-radius: 0;
}

#lab_pricing_table .pricing-tables.attached .plan .head {
	border-radius: 0;
}

#lab_pricing_table .pricing-tables.attached .plan.recommended {
	border-radius: 4px;
}

#lab_pricing_table .pricing-tables.attached .plan.recommended .head {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#lab_pricing_table .pricing-tables.attached .plan.last {
	border-bottom-right-radius: 4px;
}

#lab_pricing_table .pricing-tables.attached .plan.last .head {
	border-top-right-radius: 4px;
}

#lab_pricing_table .pricing-tables.attached .plan.first {
	border-bottom-left-radius: 4px;
}

#lab_pricing_table .pricing-tables.attached .plan.first .head {
	border-top-left-radius: 4px;
}

#lab_pricing_table .plan {
	box-shadow: 0 2px 2px rgba(10, 10, 10, 0.06);
	min-height: 100px;
	background: #fff;
	border-radius: 4px;
	margin: 20px 0;
	padding-bottom: 25px;
	text-align: center;
}

#lab_pricing_table .plan .head {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding: 12px 16px;
	background: #1c1c1c;
	color: #fff;
}

#lab_pricing_table .plan .head h1,
#lab_pricing_table .plan .head h2,
#lab_pricing_table .plan .head h3 {
	padding: 0;
    margin: 0;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;

}

#lab_pricing_table .plan .price {
	margin: 0 auto 30px auto;
	width: 80%;
}
#lab_pricing_table .plan .price h3 {
	font-size: 55px;
	vertical-align: top;
	line-height: 1;
}

#lab_pricing_table .plan .price h3 span {
	font-size: 28px;
	position: relative;
	margin: 6px 0 0 -7px;
	display: inline-block;
}

#lab_pricing_table .plan .price h4 {
	color: #aaa;
	font-size: 14px;
}

#lab_pricing_table .plan .btn {
	padding: 8px 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
}

#lab_pricing_table .plan ul {
	list-style-type: none;
	padding: 20px;
	margin-top: 2px;
}

#lab_pricing_table .plan ul li {
	line-height: 22px;
    margin-bottom: 11px;
    font-size: 14px;
    font-weight: 500;
}
#lab_pricing_table .plan ul li a {
	text-decoration: underline;
	color: #e6e9ed;
}

#lab_pricing_table .plan ul li:last-child {
	border-bottom: none;
}

#lab_pricing_table .plan ul strong {
	font-weight: 700;
}
#lab_pricing_table ul.item-list li {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
    padding-bottom: 12px;
}
#lab_pricing_table .plan .price h3 {
    font-size: 36px!important;
}
#lab_pricing_table .plan.recommended {
	margin-top: 6px;
	box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);
	position: relative;
	z-index: 99;
	border-radius: 4px;
}

#lab_pricing_table .plan.recommended .head {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background: #171717;
}

#lab_pricing_table .plan.recommended .btn {
	margin-bottom: 10px;
}
.why-choose-libox {
       background: #ffffff;
    padding: 20px 20px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 0px 10px -1px #cfcfcf;
    border: 1px solid #eee;
    margin-bottom: 45px;
    min-height: 175px;
}
.why-choose-libox h5 {
    color: #000;
    font-size: 20px;
}
section#why_chossing_us {
    padding: 0px 0px 30px;
}
.why-choose-libox p {
    color: #000;
    font-size: 15px;
}
section#why_chossing_us li {
    border: 1px solid #ddd;
    padding: 15px;
    margin-bottom: 13px;
}
section#why_chossing_us img {
    height: 500px;
    object-fit: cover;
}

section.guarantee {
    padding: 60px 0px;
    background-color: rgba(243,243,243,52%);
}
section.guarantee h2 {
    font-size: 32px;
    padding: 0 0 7px 0%;
    line-height: 36px;
    color: #01233f;
    text-align: center;
    letter-spacing: .5px;
    font-weight: 700;
    margin-top: 0;
}
section.guarantee p {
    color: #848484;
    font-family: montserrat,sans-serif;
     margin-top: 22px;
}
section.guarantee a {
    color: #17b2a0;
    font-weight: 900;
}
section.guarantee .bx {
    border-style: outset;
    border-width: 0.3rem;
    border-color: #ecbf5c;
    border-radius: 0.4rem;
    padding: 40px 30px;
}

@media screen and (min-width: 1400px){	
	ul.areas_list li {
		width: 11%;
	}
	ul.areas_list li a {
		font-size: 20px;
	}
	#three_blocks_sec .content_box {
        padding: 25px;
	}
	.blog_sec .image-content h6 {
		font-size: 20px;
	}
	#two_block_sec .img_box img {
		height: 430px;
		object-fit: cover;
		max-width: 550px;
		margin-left: auto;
	}
	.review_block .text_block {
		min-height: 200px;
	}
	#home_blog .image-text {
		min-height: auto;
	}
}

@media screen and (max-width: 1199px){
	section:not(#home_banner) {
		padding: 50px 0;
	}
	#home_banner {
		background-position: 70% center;
	}
	#home_banner .container {
		height: calc(100% - 0px);
	}
	ul.areas_list li {
		width: 19%;
	}
	#three_blocks_sec .text_block p {
		min-height: 120px;
	}
	.blog_sec .image-content h6 {
		font-size: 17px;
		line-height: 24px;
	}
	.blog_sec .image-content p {
		font-size: 16px;
		line-height: 26px;
		margin: 15px 0;
	}
	#home_blog .image-text {
		min-height: 225px;
	}	
	.blog_sec .image-content {
		min-height: 330px;
	}
	#two_block_sec .img_box img {
		height: 590px;
		object-fit: cover;
	}
	.review_block .text_block {
		min-height: 155px;
	}
	.accordion .card-header a h2 {
		font-size: 20px;
	}
	#six_blocks_sec .content_box {
		padding: 25px;	
		min-height: 270px;
	}
	#logos_sec img {
		max-width: 115px;
	}
    #home_banner {
        padding: 50px 0 130px;
    }
}

@media screen and (max-width: 991px){	
	ul.areas_list li a {
		font-size: 16px;
	}
	#three_blocks_sec .content_box {
		padding: 30px;
	}
	section#three_blocks_sec .block_col {
		margin-bottom: 20px;
	}
	#three_blocks_sec .content_box:before {
		right: 0;
		width: 100%;
		height: 1px;
		bottom: 0;
		top: auto;
	}
	#three_blocks_sec .text_block p {
		min-height: auto;
	}
	#three_blocks_sec .h3 {
		font-size: 16px;
	}
	.accordion .card-header a h2 {
		font-size: 18px;
	}
	.accordion .card-header a h2:after {
		top: 5px;
		font-size: 24px;
	}
	.card-body .min-heading {
		font-size: 16px;
	}
	#logos_sec .logo_img img {
		max-width: 100px;
	}	
	#two_block_sec .img_box img {
		height: auto;
	}	
	.review_block .text_block {
		min-height: 205px;
	}
	section#custom-table table {
		background-color: #fff;
		width: 1000px;
	}
	.custom-table-inner {
		overflow-x: scroll;
	}
}

@media screen and (max-width: 767px){
	#home_banner .banner_caption {
		height: 100%;
	}
	#logos_sec .container {
		display: block;
	}	
	.card-body-content {
		margin: 15px 15px 0 35px;
	}
	#steps_sec .steps_block {
		padding: 25px;
		bottom: 0;
	}
	#steps_sec .steps_block .h3 {
		font-size: 18px;
	}
	section:not(#home_banner)#three_blocks_sec {
		padding-bottom: 20px;
	}
	#three_blocks_sec .content_box {
		padding: 30px 0;
	}
	#three_blocks_sec .content_box:before {
		right: 0;
		top: 100%;
		height: 1px;
		width: 100%;
	}
	#three_blocks_sec .text_block p {
		min-height: auto;
	}
	ul.areas_list li {
		width: 50%;
		text-align: left;
		margin: 5px 0;
	}
	#home_banner {
		background-position: 80% center;
	}
	.blog_sec .image-content {
		min-height: auto;
	}
	#logos_sec .logo_img {
		width: 50%;
		margin: 15px 0;
		float: left;
	}
	#logos_sec .container:after {
		clear: both;
		content: "";
		display: block;
	}
	.review_block .text_block {
		min-height: auto;
		padding: 20px 20px 20px 45px;
	}
	.review_block .text_block:before {
		left: 10px;
		background-size: 80%;
	}
	#cta_sec .heading-box span {
		font-size: 26px;
	}
    #six_blocks_sec .content_box {
        min-height: auto;
    }
    #home_blog .image-text {
        min-height: auto;
    }
	.blog_sec .image-content h6 {
		min-height: auto;
	}
	section#ares_we_serve
	{
		text-align:left;
	}
	section#ares_we_serve ol {
		list-style: none;
		list-style-position: inside;
		padding-left: 0;
	}
	section.custom-cta-section h3
	{
		text-align:center;
	}
	section.custom-cta-section {
		text-align: center;
	}
	section.custom-cta-section .text-right {
		text-align: center !important;
	}
	section .h2, section h2 {
		font-size: 20px;
		line-height: 28px;
	}
    .banner_caption .h1, .banner_caption span {
        font-size: 28px;
        font-weight: 600;
    }
    .header_logo img {
        max-width: 97px;
        transition:all .2s linear;
    }
}

@media screen and (min-width:1024px) and (max-width:1366px) and (orientation:landscape){
	#home_banner {
        background-position: left 62% top 0;
    }	
}


@media screen and (min-width:280px) and (max-width:767px) and (orientation:landscape){
	#home_banner, #home_banner .container {
		height: auto;
	}
	#home_banner {
    height: auto;
    padding: 50px 0 100px;
    background-position: 55% center;
}
	ul.areas_list li {
		width: 33.3%;
	}
}